{
	 "ConfigureOrder": "Configurar pedido"

	,"Cancel": "Cancelar"
	,"Next": "Siguiente"
	
	,"DeliveryOrPickupQuestion": "¿Quieres recibir o recoger el pedido?"
	,"ReceiveThroughtAgency": "Recibir por agencia"
	,"ReceiveThroughtRoute": "Reparto Verdnatura"
	,"PickupInStore": "Recoger en almacén"
	
	,"OrderDateDeliveryQuestion": "¿Qué día quieres recibir el pedido?"
	,"OrderDatePickupQuestion": "¿Qué día quieres recoger el pedido?"
	,"AddressQuestion": "¿Dónde quieres recibir el pedido?"
	,"AgencyQuestion": "¿Por qué agencia quieres recibir el pedido?"
	,"PickupWarehouseQuestion": "¿En qué almacén quieres recoger el pedido?"

	,"ConfirmToAccessCatalog": "Confirma los datos para acceder al catálogo"
	,"Arrival": "Llegada"
	,"Pickup": "Recogida"
	,"Agency": "Agencia"
	,"Warehouse": "Almacén"
	,"Confirm": "Confirmar"

	,"OrderStarted": "Pedido empezado"
	,"OrderUpdated": "Pedido actualizado"
	
	,"NoAgeciesAvailableForDate": "No hay agencias disponibles para la fecha y el consignatario seleccionados, modifica la fecha de envío del pedido"
	,"NoWarehousesAvailableForDate": "No hay almacenes disponibles para la fecha seleccionada, modifica la fecha de recogida del pedido"
}
